Thu, 21 Nov 2019 18:09:11 UTC

Information for RPM PolicyKit-devel-0.7-4.fc9.ppc64.rpm

ID325338
NamePolicyKit-devel
Version0.7
Release4.fc9
Epoch
Archppc64
SummaryHeaders and libraries for PolicyKit
DescriptionHeaders and libraries for PolicyKit.
Build Time2007-12-18 19:59:59 GMT
Size20046
6ef562a9ec61532495e2eceebd17694a
LicenseMIT
Buildrootdist-f9-build-95432-12142
Provides
PolicyKit-devel = 0.7-4.fc9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
PolicyKit = 0.7-4.fc9
dbus-devel
glib2-devel
libpolkit-dbus.so.2()(64bit)
libpolkit-grant.so.2()(64bit)
libpolkit.so.2()(64bit)
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 33 of 33
Name ascending sort Size
/usr/include/PolicyKit4096
/usr/include/PolicyKit/polkit4096
/usr/include/PolicyKit/polkit-dbus4096
/usr/include/PolicyKit/polkit-dbus/polkit-dbus.h3312
/usr/include/PolicyKit/polkit-dbus/polkit-simple.h2014
/usr/include/PolicyKit/polkit-grant4096
/usr/include/PolicyKit/polkit-grant/polkit-grant.h15570
/usr/include/PolicyKit/polkit/polkit-action.h2376
/usr/include/PolicyKit/polkit/polkit-authorization-constraint.h4370
/usr/include/PolicyKit/polkit/polkit-authorization-db.h10013
/usr/include/PolicyKit/polkit/polkit-authorization.h5569
/usr/include/PolicyKit/polkit/polkit-caller.h3282
/usr/include/PolicyKit/polkit/polkit-config.h3764
/usr/include/PolicyKit/polkit/polkit-context.h8274
/usr/include/PolicyKit/polkit/polkit-error.h4280
/usr/include/PolicyKit/polkit/polkit-policy-cache.h3680
/usr/include/PolicyKit/polkit/polkit-policy-default.h3792
/usr/include/PolicyKit/polkit/polkit-policy-file-entry.h4796
/usr/include/PolicyKit/polkit/polkit-policy-file.h3175
/usr/include/PolicyKit/polkit/polkit-result.h4829
/usr/include/PolicyKit/polkit/polkit-seat.h2251
/usr/include/PolicyKit/polkit/polkit-session.h3454
/usr/include/PolicyKit/polkit/polkit-sysdeps.h1927
/usr/include/PolicyKit/polkit/polkit-types.h2892
/usr/include/PolicyKit/polkit/polkit.h2146
/usr/lib64/libpolkit-dbus.so23
/usr/lib64/libpolkit-grant.so24
/usr/lib64/libpolkit.so18
/usr/lib64/pkgconfig/polkit-dbus.pc297
/usr/lib64/pkgconfig/polkit-grant.pc257
/usr/lib64/pkgconfig/polkit.pc256
/usr/share/dbus-1/interfaces4096
/usr/share/dbus-1/interfaces/org.freedesktop.PolicyKit.AuthenticationAgent.xml886
Component of
1 through 13 of 13
Buildroot descending sort Created State
dist-f9-build-114557-17514 2008-01-24 08:25:54 expired
dist-f9-build-113956-17346 2008-01-23 08:45:00 expired
dist-f9-build-112117-16791 2008-01-20 19:01:50 expired
dist-f9-build-111476-16538 2008-01-18 19:25:58 expired
dist-f9-build-110127-16080 2008-01-16 09:19:54 expired
dist-f9-build-110008-15994 2008-01-16 00:04:17 expired
dist-f9-build-109155-15745 2008-01-14 18:45:06 expired
dist-f9-build-109146-15745 2008-01-14 18:36:32 expired
dist-f9-build-108430-15571 2008-01-13 21:08:35 expired
dist-f9-build-105339-14760 2008-01-08 12:38:19 expired
dist-f9-build-100621-13849 2008-01-02 14:50:39 expired
dist-f9-build-97253-12598 2007-12-21 14:03:57 expired
dist-f9-build-97201-12574 2007-12-21 12:15:55 expired